Subject: Re: [Rats] RATS Use case edits

From: Michael Richardson <[email-masked]>
Date: Wed, 19 Jun 2019 12:08:41 -0400

Kathleen Moriarty <[email-masked]> wrote:
    > I was reading through your document, so I figured I'd provide the edits
    > I see...

I took your edits.

    > If a biometric is being used to identify the human, don't you mean
    > identity proofing of the manager?  How is that attestation?

this has become:
  + A FIDO use case involves a relying party that having a attestion on
  + the biometric system that identifies a human.  It is the state of the
  + biometric system that is being attested to, not the identity of the
  human.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-